{
	"name": "Snetterton 200",
	"description": "2011 Layout",
	"tags" : [""],
	"geotags": [],
	"country": "Great Britain",
	"city": "Snetterton",
	"length": "3.220 m",
	"width": "m",
	"pitboxes": "19",
	"run": "clockwise"
}